
Core - Bug # 65925

Status: Closed Priority: Must have
Author: Kurt Kunig Category: Image Generation
Created: 2015-03-23 Assigned To:
Updated: 2015-03-25 Due date:
TYPO3 Version: 6.2
PHP Version: 5.6
Complexity:
Is Regression: No
Sprint Focus: On Location Sprint
Subject: images are not processed / rendered in TYPO3 V6.2.11!?
Description

After an upgrade to TYPO3 Version 6.2.11, the FE doesn't show the images in the size they should be shown. Images in the FE have
their original width not the width out of the field "image-width" in "appearance"!?

I had to go back to Version 6.2.8!?

Related issues:
related to Core - Bug # 65378: Scaling/cropping images in GIFBUILDER does not... Resolved 2015-02-27

History
#1 - 2015-03-23 13:59 - Stephan Großberndt

Please provide the typoscript you use to render the images. Do you use FAL?

#2 - 2015-03-23 14:31 - Kurt Kunig

Yes I use FAL!
Everything worked fine under TYPO3 V6.2.8 but NOT under V6.2.11!?
I only made an upgrade of TYPO3, nothing else.

#3 - 2015-03-24 11:26 - Kurt Kunig
- File 2015-03-24_111211.jpg added

I found the solution! After the upgrade, the "Image handling settings" in the install tool under "Configuration Presets" had with wrong paths in the
"Custom configuration"!? Correct the paths or sSwitch to "Graphics Magic" or IM, clear all caches and you will see that all images have their correct
sizes!

#4 - 2015-03-24 17:13 - Andreas Fernandez
- Status changed from New to Closed

Closed as the issue has been solved.

#5 - 2015-03-25 17:18 - Mathias Schreiber
- Sprint Focus set to On Location Sprint
